#banner {
	margin:0 auto;
	width:100%;
	height:400px;
	background:black;
	position:relative;
	overflow:hidden;
	z-index:100;
}

#banner h1 {
	margin-top:300px;
	padding:25px;
	font:30px 'interstate',sans-serif;
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:right;
	font-weight:300;
	color:#fff;
	display:inline-block;
	float:right;
	position:relative;
	z-index:110;
}

#banner::after {
	width:100%;
	height:100%;
	content:'';
	background: linear-gradient(105deg, transparent 60%, rgba(0,0,0,.5) 40%);
	position:absolute;
	top:0;
	right:0;
	z-index:105;
}

h2 {
	margin:25px auto;
	font:30px 'interstate',sans-serif;
	text-transform:uppercase;
	letter-spacing:10px;
	text-align:center;
	font-weight:700;
	color:#ddd;
}